{
  "WebInterface": "Verkkoliittymä",
  "ComPorts": "Com-portit",
  "SensorDetails": "Tiedot",
  "SensorName": "Anturin nimi",
  "SensorAddress": "Anturin osoite",
  "SensorFirmware": "Ant. laiteohjelmisto",
  "UploadFirmwareFile": "Lähetä laiteohjelmisto",
  "UpgradeSensor": "Päivitä anturi",
  "SensorID": "Anturin tunnus",
  "AnalogueOutputConfiguration": "Analog.",
  "OutputType": "Lähtötyyppi",
  "Compatibility": "Yhteensopivuus",
  "OutputVariable1": "Lähtömuuttuja 1",
  "OutputVariable2": "Lähtömuuttuja 2",
  "RawMoisture": "Raakakosteus",
  "FilteredMoisture": "Suoda. kosteus",
  "AverageMoisture": "Keskim. kosteus",
  "RawUnscaled": "Raaka skaalaam.",
  "FilteredUnscaled": "Suoda. skaalaam.",
  "AverageUnscaled": "Keskim. skaalaam.",
  "RemoteValue": "Etäarvo",
  "Brix": "Brix",
  "MaterialTemperature": "Materiaalin lämpötila",
  "RawUnscaled2": "Raaka skaalaam. 2",
  "FilteredUnscaled2": "Suoda. skaalaam. 2",
  "AutoTrackValue": "Aut. seurannan arvo",
  "AutoTrackDeviation": "Aut. seurannan poik.",
  "ElectronicsTemperature": "Elektroniik lämpötila",
  "OutputVariable1Mode": "Lähtömuuttujan 1 tila",
  "OutputVariable2Mode": "Lähtömuuttujan 2 tila",
  "ModeF": "Tila F",
  "ModeA": "Tila A",
  "ModeV": "Tila V",
  "ModeE": "Tila E",
  "ModeI": "Tila I",
  "Legacy": "Vanha",
  "MoistureHighPercent": "Kosteus ylin %",
  "ZeroTo100Error": "Oltava väliltä 0–100",
  "MoistureLowPercent": "Kosteus alin %",
  "AlarmMode": "Hälytystila",
  "DigitalIOConfiguration": "Digitaal. I/O",
  "Input1Use": "Tulon 1 käyttö",
  "Unused": "Ei käyt.",
  "AverageHold": "Keskiarvo/pito",
  "MoistureTemperature": "Kosteus/lämpötila",
  "MixerSync": "Sekoitt. synk.",
  "IO2Use": "Digit. I/O 2:n käyttö",
  "BinEmpty": "Säiliö tyhjä",
  "MoistureOutOfRange": "Kosteus ei alueella",
  "SensorOK": "Anturi OK",
  "MaterialTemperatureAlarm": "Materiaalin lämpötilahälytys",
  "AutoTrackStable": "Aut. seuranta vakaa",
  "CalibrationOutOfRange": "Kalibrointi ei alueella",
  "MaterialTempHighAlarm": "Mater. korkean lämp. hälytys",
  "Minus200To200Error": "Oltava väliltä -200–100",
  "MaterialTempLowAlarm": "Mater. alhaisen lämp. hälytys",
  "SignalProcessing": "Signaalinkäsittely",
  "FilteringTime": "Suodatusaika",
  "Any": "Vapaa",
  "PositiveSlew": "Suod. voimakk. +",
  "NegativeSlew": "Suod. voimakk. -",
  "DSPFilter": "DSP-suodatin",
  "VeryLight": "Hyvin kevyt",
  "Light": "Kevyt",
  "Medium": "Normaali",
  "Heavy": "Voimakas",
  "VeryHeavy": "Hyvin voimakas",
  "Unscaled1Type": "Skaalaam. 1 tyyppi",
  "Unscaled2Type": "Skaalaam. 2 tyyppi",
  "FilterInclude": "Sis. suodat.",
  "Minus99To100Error": "Oltava väliltä -99–100",
  "AveragingAndAutoTrack": "Keskiarvot ja aut. seuranta",
  "AverageHoldDelay": "Keskiarvo/pito, viive",
  "AveragingMode": "Keskiarvotila",
  "Raw": "Raaka",
  "Filtered": "Suodatettu",
  "MoisturePercentLow": "Kosteus-% alin",
  "MoisturePercentHigh": "Kosteus-% ylin",
  "UnscaledHigh": "Skaalaam. ylin",
  "UnscaledLow": "Skaalaam. alin",
  "Minus100To100Error": "Oltava väliltä -100–100",
  "AutoTrackTime": "Aut. seurannan aika",
  "AdvancedSettings": "Lisäasetukset",
  "Password": "Salasana",
  "LogIn": "Kirjaudu",
  "LogOut": "Kirjaudu ulos",
  "TemperatureCompensation": "lämpötilan komp",
  "ElectronicsOffset": "Elektron. poikkeama",
  "ResonatorOffset": "Reson. poikkeama",
  "MaterialOffset": "Mater. poikkeama",
  "Test": "TESTI",
  "ElecFreqCoeff": "Elektroniikan taaj. kerroin",
  "ResonatorFrequencyCoefficient": "Resonaattorin taaj. kerroin",
  "MaterialFrequencyCoefficient": "Materiaalin taaj. kerroin",
  "ElectronicsAmplitudeCoefficient": "Elektroniikan amp. kerroin",
  "ResonatorAmplitudeCoefficient": "Resonaattorin amp. kerroin",
  "MaterialAmplitudeCoefficient": "Materiaalin amp. kerroin",
  "FactorySettings": "Tehdasasetukset",
  "AirFrequencyCalibration": "Ilman taaj. kalibrointi",
  "AirAmplitudeCalibration": "Ilman amp. kalibrointi",
  "WaterFrequencyCalibration": "Veden taaj. kalibrointi",
  "WaterAmplitudeCalibration": "Veden amp. kalibrointi",
  "Error700To1000": "Oltava väliltä 700 – 1 000",
  "Error0To10000": "Oltava väliltä 0 – 10 000",
  "AutoCal": "AutoCal",
  "Update": "Päivitä",
  "OrbiterArmType": "Orb. varren tyyppi",
  "NotDefined": "Ei määr.",
  "ArmID": "Varren tun.",
  "Discard": "Hylkää",
  "Save": "Tallenna",
  "LoadingData": "Ladataan tietoja",
  "Searching": "Etsitään",
  "AvailableCalibrationPointsModeF": "Valmiit kalibrointipisteet, tila F",
  "AvailableCalibrationPointsModeA": "Valmiit kalibrointipisteet, tila A",
  "AvailableCalibrationPointsModeV": "Valmiit kalibrointipisteet, tila V",
  "AvailableCalibrationPointsModeE": "Valmiit kalibrointipisteet, tila E",
  "AvailableCalibrationPointsModeI": "Valmiit kalibrointipisteet, tila I",
  "AvailableCalibrationBestFitModeF": "Valmis kalibrointi, sopivin, tila F",
  "AvailableCalibrationBestFitModeA": "Valmis kalibrointi, sopivin, tila A",
  "AvailableCalibrationBestFitModeV": "Valmis kalibrointi, sopivin, tila V",
  "AvailableCalibrationBestFitModeE": "Valmis kalibrointi, sopivin, tila E",
  "AvailableCalibrationBestFitModeI": "Valmis kalibrointi, sopivin, tila I",
  "SensorCalibrationPointsModeF": "Anturin kalibrointipisteet, tila F",
  "SensorCalibrationPointsModeA": "Anturin kalibrointipisteet, tila A",
  "SensorCalibrationPointsModeV": "Anturin kalibrointipisteet, tila V",
  "SensorCalibrationPointsModeE": "Anturin kalibrointipisteet, tila E",
  "SensorCalibrationPointsModeI": "Anturin kalibrointipisteet, tila I",
  "SensorCalibrationBestFitModeF": "Anturin kalibrointi, sopivin, tila F",
  "SensorCalibrationBestFitModeA": "Anturin kalibrointi, sopivin, tila A",
  "SensorCalibrationBestFitModeV": "Anturin kalibrointi, sopivin, tila V",
  "SensorCalibrationBestFitModeE": "Anturin kalibrointi, sopivin, tila E",
  "SensorCalibrationBestFitModeI": "Anturin kalibrointi, sopivin, tila I",
  "Moisture": "Kosteus",
  "Unscaled": "Skaalaamaton",
  "Calibration": "Kalibrointi",
  "New": "Uusi",
  "Delete": "Poista",
  "NewCalibrationName": "Uuden kalibroinnin nimi",
  "OK": "OK",
  "WaterAbsorptionSSD": "Veden absorptioarvo (S.S.D)",
  "Date": "Pvm",
  "Include": "Sisällytä",
  "Notes": "Huom.",
  "AddRow": "Lisää rivi",
  "Calculate": "Laske",
  "SaveToDatabase": "Tallenna tietokantaan",
  "WriteToSensor": "Kirjoita anturiin",
  "AvailableCalibrations": "Valmiit kalibroinnit",
  "SensorCalibration": "Anturin kalibrointi",
  "LiveData": "Live-tiedot",
  "HardwareTest": "Laitteistotesti",
  "CurrentLoop1": "Virtasilmukka 1",
  "CurrentLoop2": "Virtasilmukka 2",
  "DigitalInput": "Digitaal. tulo",
  "DigitalIO2": "Digitaal. I/O 2",
  "DigitalIO2Status": "Digitaal. I/O 2:n tila",
  "OutputOn": "Lähtö käytössä",
  "OutputOff": "Lähtö ei käyt.",
  "Active": "Aktiivinen",
  "Inactive": "Passiivinen",
  "UncompensatedFrequency": "Kompensoimaton taajuus",
  "CompensatedFrequency": "Kompensoitu taajuus",
  "UncompensatedAmplitude": "Kompensoimaton amplitudi",
  "CompensatedAmplitude": "Kompensoitu amplitudi",
  "UncompensatedReference": "Vertailuarvo",
  "MaximumTemperature": "Ylin lämpötila",
  "MinimumTemperature": "Alin lämpötila",
  "RawMoistureModeF": "Raakakosteus tila F",
  "RawMoistureModeA": "Raakakosteus tila A",
  "RawMoistureModeV": "Raakakosteus tila V",
  "RawMoistureModeE": "Raakakosteus tila E",
  "RawMoistureModeI": "Raakakosteus tila I",
  "FilteredMoistureModeF": "Suodatettu kosteus tila F",
  "FilteredMoistureModeA": "Suodatettu kosteus tila A",
  "FilteredMoistureModeV": "Suodatettu kosteus tila V",
  "FilteredMoistureModeE": "Suodatettu kosteus tila E",
  "FilteredMoistureModeI": "Suodatettu kosteus tila I",
  "AverageMoistureModeF": "Keskim. kosteus tila F",
  "AverageMoistureModeA": "Keskim. kosteus tila A",
  "AverageMoistureModeV": "Keskim. kosteus tila V",
  "AverageMoistureModeE": "Keskim. kosteus tila E",
  "AverageMoistureModeI": "Keskim. kosteus tila I",
  "RawUnscaledModeF": "Raaka skaalaam. tila F",
  "RawUnscaledModeA": "Raaka skaalaam. tila A",
  "RawUnscaledModeV": "Raaka skaalaam. tila V",
  "RawUnscaledModeE": "Raaka skaalaam. tila E",
  "RawUnscaledModeI": "Raaka skaalaam. tila I",
  "FilteredUnscaledModeF": "Suodatettu skaalaam. tila F",
  "FilteredUnscaledModeA": "Suodatettu skaalaam. tila A",
  "FilteredUnscaledModeV": "Suodatettu skaalaam. tila V",
  "FilteredUnscaledModeE": "Suodatettu skaalaam. tila E",
  "FilteredUnscaledModeI": "Suodatettu skaalaam. tila I",
  "AverageUnscaledModeF": "Keskim. skaalaam. tila F",
  "AverageUnscaledModeA": "Keskim. skaalaam. tila A",
  "AverageUnscaledModeV": "Keskim. skaalaam. tila V",
  "AverageUnscaledModeE": "Keskim. skaalaam. tila E",
  "AverageUnscaledModeI": "Keskim. skaalaam. tila I",
  "Times": "Aika (s)",
  "Sensors": "Anturit",
  "CommunicationsTest": "Anturin yhteystesti",
  "BaudRate": "Siirtonopeus",
  "Command": "Komento",
  "CommsReplyDelay": "Yhteyden vastausviive",
  "Start": "Aloita",
  "Stop": "Pysäytä",
  "RunCommsDelayTest": "Suorita viivetesti",
  "ReplyReceivedTimeStamp": "Vastaus saatu -aikaleima",
  "TotalMessageTime": "Viestin aika yhteensä",
  "AverageTotalMessageTime": "Keskim. viestin aika yhteensä",
  "SendTransmissionTime": "Lähetyksen siirtoaika",
  "AverageSendTransmissionTime": "Keskim. lähetyksen siirtoaika",
  "ReceiveTransmissionTime": "Vastaanoton siirtoaika",
  "AverageReceiveTransmissionTime": "Keskim. vastaanoton siirtoaika",
  "TotalTransmissionTime": "Siirtoaika yhteensä",
  "AverageTotalTransmissionTime": "Keskim. siirtoaika yhteensä",
  "TurnAroundTime": "Suoritusaika",
  "AverageTurnAroundTime": "Keskim. suoritusaika",
  "BytesSent": "Tavuja lähet.",
  "BytesReceived": "Tavuja vast.otettu",
  "TransmissionInformation": "Siirron tiedot",
  "TransmissionCode": "Siirron koodi",
  "ErrorCount": "Virhemäärä",
  "CalibrationType": "Kalibrointityyppi",
  "Linear": "Lineaarinen",
  "Quadratic": "Neliöllinen",
  "Undefined": "Ei määrit.",
  "CalibrationRules": "Pikakäynnistyssäännöt",
  "NoRules": "Ei sääntöjä",
  "ZeroTo2mm": "0-2 mm hiekka (nro 8)",
  "ZeroTo4mm": "0-4 mm hiekka (nro 4)",
  "FourTo8mm": "4-8 mm sora (3\"/8\")",
  "EightTo16mm": "8-16 mm kivi (0,5\"-0,75\")",
  "SixteenTo22mm": "16-22 mm kivi (1\")",
  "WritingToSensor": "Kirjoitetaan anturiin",
  "WritingToSensorComplete": "Arvot kirjoitettu anturiin",
  "BackupToFlash": "Varm.kopioi anturiin",
  "RestoreFromFlash": "Palauta anturista",
  "RestoreFromFactory": "Tehdasas. palautus",
  "RestoringSensor": "Palautetaan asetuksia",
  "BackingUpSensor": "Varmuuskopioi anturia",
  "BackupToFile": "V.kopioi tiedostoon",
  "RestoreFromFile": "Palauta tiedostosta",
  "AvailableCalibration": "Valmis kalibrointi",
  "IPAddressSettings": "IP-osoiteasetukset",
  "IPAddress": "IP-osoite",
  "DHCP": "DHCP",
  "Static": "Staattinen",
  "SubnetMask": "Aliverkon peite",
  "DefaultGateway": "Oletusyhdyskäytävä",
  "PreferredDNS": "DNS",
  "AlternateDNS": "Vaihtoeht. DNS",
  "Metric": "Metrinen",
  "Imperial": "Imperiaal. USA",
  "Language": "Kieli",
  "OSVersion": "Käyttöj.versio",
  "OSArchitecture": "Käyttöj.arkkiteht.",
  "SoftwareVersion": "Ohjelmistoversio",
  "Upgrade": "Päivitä",
  "Upload": "Lähetä",
  "SoftwareUploaded": "Ohjelmisto läh. keskittimeen",
  "Processing": "Käsitellään. Odota...",
  "Database": "Tietokanta ja järj.asetukset",
  "Backup": "Varm.kopioi",
  "Restore": "Palauta",
  "Supervisor": "Esimies",
  "Engineer": "Insinööri",
  "Login": "Kirjaudu",
  "Cancel": "Peruuta",
  "Logout": "Kirjaudu ulos",
  "ChangePassword": "Vaihda salasana",
  "EnterUserName": "Anna käyttäjänimi",
  "EnterPassword": "Anna salasana",
  "DegreesC": "°C",
  "DegreesF": "°F",
  "ModifyLogin": "Muuta tietoja",
  "EnterCurrentPassword": "Anna nykyinen salasana",
  "EnterNewPassword": "Anna uusi salasana",
  "ReenterNewPassword": "Anna salasana uudelleen",
  "UnscaledUnit": "es",
  "BrixUnit": "°bx",
  "Percentage": "%",
  "Refresh": "Päivitä",
  "LogInSuccessful": "Kirjautuminen onnistui",
  "LogInFailed": "Epäonnistui",
  "MoistureHigh": "Kosteus ylin",
  "MoistureLow": "Kosteus alin",
  "NoUSBDriveFound": "USB-asemaa ei löydy",
  "SoftwareUploadedToHub": "Ohjelmisto läh. keskittimeen",
  "Uploading": "Lähetetään",
  "FirwareUploadedToHub": "Laiteohj. läh. keskittimeen",
  "Upgrading": "Päivitetään",
  "Calibrating": "Kalibroidaan",
  "CalibrationSuccessful": "Kalibrointi onnistui",
  "CalibrationFailed": "Kalibrointi epäonnistui",
  "FieldbusNetworkAddress": "Kenttäväylän osoite",
  "FieldbusDataSheetVersion": "Tiedoston versio",
  "SensorCommunicationSetup": "Anturiyhteyden määritys",
  "FixedBaud": "Kiinteä nopeus",
  "AutoBaud": "Autom. nopeus",
  "MaxBaud": "Maksiminopeus",
  "Averaging": "Keskiarvo",
  "Hold": "Pito",
  "RunTime": "Käyttöaika",
  "Hours": "Tunnit",
  "Minutes": "Minuutit",
  "UpdateDatabase": "Päivitä tietokanta",
  "GenerateCalibration": "Luo kalibrointi",
  "OperationFailed": "Toiminto epäonnistui",
  "OperationSuccessful": "Toiminto onnistui",
  "Dismiss": "Hylkää",
  "CalibrationNumber": "Kalibroinnin nro",
  "ExpansionBoardTest": "IO-testi",
  "TriggerBit": "Käynnistysbitti",
  "AutoTrack": "Aut. seuranta",
  "DataInvalid": "Tiedoissa virhe",
  "DigitalIn1": "Digit. tulo 1",
  "DigitalIODirection": "Digit. IO:n suunta",
  "Offscale": "Ei asteikolla",
  "SensorCold": "Anturi kylmä",
  "SensorHot": "Anturi kuuma",
  "Connected": "Yhdistetty",
  "AlarmOutput": "Hälytys lähtö",
  "LogSetup": "Log Setup",
  "LogDisplay": "lokinäyttö",
  "LogRate": "log-nopeus",
  "StartLogging": "alkaa kirjautua",
  "StopLogging": "Stop Logging",
  "DownloadLog": "lopeta kirjaus",
  "Sensor": "Sensori",
  "Parameter": "parametri",
  "Mode": "tila",
  "Colour": "väri",
  "LiveValue": "live-arvo",
  "Trend": "trendi",
  "Info": "tiedot",
  "ResonatorTemperature": "resonaattorin lämp.",
  "CalibrationGraph": "\nkalibrointikäyrä",
  "Points": "pistettä",
  "Information": "tiedot",
  "StartAveraging": "aloita keski.",
  "StopAveraging": "lopeta keski.",
  "SystemSettings": "\nJärjestelmäasetukset",
  "OneSecond": "1 sekunti",
  "FiveSeconds": "5 sekuntia",
  "TenSeconds": "10 sekuntia",
  "OneMinute": "1 minuutti",
  "TenMinutes": "10 minuuttia",
  "ThirtyMinutes": "30 minuuttia",
  "SixtyMinutes": "60 minuuttia",
  "Units": "yksiköt",
  "BrixHigh": "Brix High",
  "BrixLow": "brix alhainen",
  "LogRateExceeded": "Vähennä tallennettavien parametrien määrää",
  "CAL_RULE_ERROR_NO_DATAPOINTS": "Ei datapisteitä",
  "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Ei tarpeeksi datapisteitä",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Liian vähän leviämistä. Käytetty keskimääräinen kaltevuus",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Liian vähän leviämistä. Käytetty karkea hiekkaranta",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Liian vähän leviämistä. Käytetty hieno hiekkaranta",
  "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Kaltevuus ulkopuolella",
  "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Kuuntelu rajojen ulkopuolella",
  "paginator.items_per_page": "kohteita sivua kohden",
  "paginator.next_page": "seuraava sivu",
  "paginator.previous_page": "pEdellinen sivu",
  "paginator.of": "/",
  "LAN": "LAN",
  "WLAN": "WLAN",
  "TimeZoneInformation": "aikavyöhyke",
  "DateTimeInformation": "järjestelmän aika ja päivämäärä",
  "DateTimeChoice": "valitse päivämäärä ja aika",
  "FilterSeedPoint": "suodatin siemenpiste",
  "LastFilteredValue": "viimeksi suodatettu arvo",
  "LastRawValue": "viimeinen raaka-arvo",
  "YAxisHigh": "Y-akseli korkea",
  "YAxisLow": "Y-akseli matala",
  "LiveDisplaySetup": "Live-näytön asetukset",
  "LiveDisplay": "Live-näyttö",
  "Set": "Aseta",
  "PersistTrend": "Aina kirjaa",
  "SetAutomatically": "Aseta automaattisesti",
  "LocaleSettings": "Alueasetukset",
  "CustomNtp": "Mukautettu NTP-palvelin",
  "DateFormat": "Päivämäärän muoto",
  "Replace": "Korvaa",
  "CreateNew": "Luo uusi",
  "DuplicateCalibrationPrompt": "Tällä nimellä oleva kalibrointi on jo olemassa.\nHaluatko korvata sen, luoda uuden vai peruuttaa?",
  "ConfirmDeleteCalibrationPoint": "Haluatko varmasti poistaa tämän kalibrointipisteen?",
  "ConfirmDeleteCalibration": "Haluatko varmasti poistaa tämän kalibroinnin?"
}
